Subject: 26.2; Artist-mode missing features

From: Mark Edgington <[email-masked]>
Date: Thu, 19 Aug 2021 11:27:34 -0400

After trying out the drawing interface provided at
https://asciiflow.com/, I noticed a couple things that would be nice for
artist-mode to support.  Since I didn't see any other bugs that record
these features, I'm listing them here (correct me if artist-mode already
has these!):

1. ability to select a rectangular region and copy / paste / delete the
   region

2. ability to use either basic or extended ASCII for lines / arrows /
   boxes

3. ability to resize existing lines / arrows / boxes

All of these would be nice to have, but I think the last one would have
the most value.  Perhaps it wouldn't be so hard to port whatever code
asciiflow (MIT licensed - https://github.com/lewish/asciiflow) is using
for this?